Menu

Mise à jour safari - sur mac osx version 10.6.8 [Fermé]

lulu13chiara - 8 avril 2016 à 09:41 - Dernière réponse :  lulu13chiara
- 8 avril 2016 à 14:29
merci de répondre aussi vite . je reformule ma question : puis je télécharger el capitan ??merci encore
bonjour
j'utilise la version safari 5.1.10 .j'ai souvent des sites qui indiquent de le mettre à jour alors que mes mises à jour sont "automatiques". puis je télécharger sans risque et gratuitement osx el capitan ...
merci de votre aide.
Afficher la suite 

9 réponses

Meilleure réponse
Chris 94 54781 Messages postés mardi 8 janvier 2008Date d'inscriptionModérateurStatut 16 juin 2018 Dernière intervention - 8 avril 2016 à 09:45
25
Merci
Bonjour,

Non, la 5.1.10 est la dernière mise à jour officiellement compatible avec ton OS. Perso, j'utilise Firefox ;-)

Merci Chris 94 25

Avec quelques mots c'est encore mieux Ajouter un commentaire

CCM a aidé 24267 internautes ce mois-ci

Chris 94 54781 Messages postés mardi 8 janvier 2008Date d'inscriptionModérateurStatut 16 juin 2018 Dernière intervention - 8 avril 2016 à 11:40
0
Merci
Si tu modifies ton premier message, nous n'en sommes pas avertis et nous risquons de t'abandonner ;-/

Télécharger El Capitan ? Peut-être... Ca dépend du modèle de ton Mac. Voir dans Menu Pomme > A propos de ce Mac > Plus d'infos > Matériel > Identifiant du système... Le numéro devrait permettre de savoir.
lulu13chiara > Chris 94 54781 Messages postés mardi 8 janvier 2008Date d'inscriptionModérateurStatut 16 juin 2018 Dernière intervention - 8 avril 2016 à 12:26
j'ai trouvé sur la facture les références suivantes : apple imac 21.5 MB950F/A 3.06/4/500
je ne vois rien d'autre ,
merci beaucoup de m'aider
Chris 94 54781 Messages postés mardi 8 janvier 2008Date d'inscriptionModérateurStatut 16 juin 2018 Dernière intervention > lulu13chiara - 8 avril 2016 à 14:01
Dans le menu pomme comme expliqué au-dessus !
lulu13chiara > Chris 94 54781 Messages postés mardi 8 janvier 2008Date d'inscriptionModérateurStatut 16 juin 2018 Dernière intervention - 8 avril 2016 à 14:11
j'ai : imac 10.1
merci
cordialement
Chris 94 54781 Messages postés mardi 8 janvier 2008Date d'inscriptionModérateurStatut 16 juin 2018 Dernière intervention - 8 avril 2016 à 14:28
En principe, il est compatible avec El Capitan. Par contre, il te faudra sans doute augmenter la RAM et peut-être faire une mise çà jour de l'EFI avant de "monter" vers une version moderne de l'OS.

En attendant, je réitère ma suggestion : Firefox pour suppléer Safari 5.1
lulu13chiara > Chris 94 54781 Messages postés mardi 8 janvier 2008Date d'inscriptionModérateurStatut 16 juin 2018 Dernière intervention - 8 avril 2016 à 14:29
merci beaucoup pour ton aide précieuse et surtout rapide;